Drobe :: The archives
About Drobe | Contact | RSS | Twitter | Tech docs | Downloads | BBC Micro

Reply to thread

As long as the APIs are the same so you won't need two versions of programs. But of course there needs to be the same bug fixes and features so that programmers can use them over the whole platform. If Select features were standard for Iyonix, VPC and Omega users and an option for RiscPC users more programs would use them.

We're basically going to have 3 groups of users, ROS4, ROS4.5 and ROS5, so everyone will still have to write for ROS4 users.

 is a RISC OS Usermavhc on 18/5/04 8:28PM
[ Reply | Permalink | Report ]

Please login before posting a comment. Use the form on the right to do so or create a free account.

Search the archives

Today's featured article

  • RISC OS Memory Protection
    Corruption at the lowest levels
     25 comments, latest by Jaco on 30/4/05 9:54AM. Published: 25 Apr 2005

  • Random article

  • European gags
    May German Archimedes Group show
     7 comments, latest by on 15/4/02 10:12AM. Published: 12 Apr 2002

  • Useful links

    News and media:
    IconbarMyRISCOSArcSiteRISCOScodeANSC.S.A.AnnounceArchiveQercusRiscWorldDrag'n'DropGAG-News

    Top developers:
    RISCOS LtdRISC OS OpenMW SoftwareR-CompAdvantage SixVirtualAcorn

    Dealers:
    CJE MicrosAPDLCastlea4X-AmpleLiquid SiliconWebmonster

    Usergroups:
    WROCCRONENKACCIRUGSASAUGROUGOLRONWUGMUGWAUGGAGRISCOS.be

    Useful:
    RISCOS.org.ukRISCOS.orgRISCOS.infoFilebaseChris Why's Acorn/RISC OS collectionNetSurf

    Non-RISC OS:
    The RegisterThe InquirerApple InsiderBBC NewsSky NewsGoogle Newsxkcddiodesign


    © 1999-2009 The Drobe Team. Some rights reserved, click here for more information
    Powered by MiniDrobeCMS, based on J4U | Statistics
    "I've been attributed with things I didn't say on drobe in an attempt to stir the pot with this situation"
    Page generated in 0.0393 seconds.